---
title: Privacy Policy
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---
** v1.2 - October 2019**
<br><br>

# Table of Contents

!. What this Privacy policy covers?
  - Definitions used on this Privacy Policy
1. What data do we collect?
  - What do we do with your data?
2. What we do not do with your data
  - How do we store your data?
3. Where the data is stored?
4. Per service detailed privacy notices
5. Your rights
  - Access to your information
6. Changes on this Privacy Policy

----

# What this Privacy Policy covers?
This privacy policy applies to all Services hosted on Disroot.org and its sub-domains. It does not extend to any websites or web services that can be accessed from our platform including, but not limited to, any federated services and social media websites outside **Disroot**.

## Definitions used on this Privacy Policy
- **Data**: According to the GDPR, data is any information that can be used to identify a person, either directly (real name, phone number, IP address, etc.) or indirectly (any combination of the aforementioned plus device fingerprints, cookies, etc). In the specific context of the use of our platform, it is the minimum information required for the proper operation of the services provided by **Disroot.org** as well as the information the user optionally submit on any of them.
- **Services**: the set of differents softwares, protocols and standards used to exchange data between web applications.
- **GDPR**: General Data Protection Regulation (EU).
- **User** or **you**: any person or third party that access and uses the services provided by **Disroot.org**.
- **Disroot, Disroot.org, we** or **us**: Stichting Disroot.org
- **Platform**: is the set of services provided by **Disroot.org** and that are hosted on our servers.